cntReset
Prev | Orchestra Opcodes and Operators | Next

## cntReset

cntReset — Resets a counter object.

## Description

Plugin opcode in counter.

Resets a counter object to its initial state.

## Syntax

    cntReseticnt

## Initialization

icnt -- a handle for the counter.

`

## Performance

Resets a counter object.

## See also

Program Flow Control: Counter

## Credits

By: John ffitch June 2020

New in version 6.15

Prev | Up | Next
cntRead | Home | cntState